### Patataprint
### Configuration 

# Le thème à utiliser
theme: "esadpyrenees"

# Le titre du document
title: Le motion&nbsp;design <br class='printbr'>et sa relation avec l’image&nbsp;indicielle # &nbsp; = espace insécable, <br class="breakprint"> produit un saut uniquement en version print

# Le sous-titre éventuel du document
subtitle: "L’exemple du <i> daydreaming&nbsp;design</i>"

# Le titre courant, si différent du titre du document
runningtitle: Le motion&nbsp;design et sa relation <br class='printbr'>avec l’image&nbsp;indicielle

# Votre nom
name: Sarah Bonnemazou-Carrère

# L’année, par ex. : 2021 – 2022
year: 2022 – 2023 

# Votre diplôme, par ex. : DNA Design
diploma: DNSEP Design

# Le mention du diplôme, par ex. : Mention Design graphique Multimédia
mention: Mention Design <br class='breakprint'>graphique Multimédia # <br class="breakprint"> produit un saut uniquement en version print

# Votre pôle éventuel, par ex. : Pôle Nouveaux médias
# Pôle Image, édition &amp<br class="breakprint"> dessin de caractères
pole: Pôle Nouveaux médias

# Le nom du fichier pdf généré, par ex. : titre-du-document--prenom-nom.pdf
pdf: le-motion-design-et-sa-relation-avec-limage-indicielle-sarah-bonnemazou-carrere.pdf

# Structure du contenu (= sommaire)
parts:
  # - title: Prefatory Note
  #   file : content/text/0.prefatorynote.md
  #   template : default
  
  - title: Introduction
    file: content/text/1.intro.md
    template: default
  
  - title: Définir le motion design
    file: content/text/2.definition.md
    template: default
   
  - title: Le daydreaming design
    file: content/text/3.daydreamingdesign.md
    template: default
   
  # - title: Type Composition
  #   file: content/text/4.type.md
  #   template: default
   
  - title: Conclusion
    file: content/text/5.conclusion.md
    template: default
   
  # - title: Annexes
  #   file: content/text/6.annexes.md
  #   template: appendices
   
  # - title: Entretiens
  #   file: content/text/7.entretiens.md
  #   template: interview
   
  - title: Bibliographie
    file: content/text/9.references.md
    template: references
   
  - title: Glossaire
    file: content/text/8.glossaire.md
    template: references
   
  - title: Remerciements
    file: content/text/10.remerciements.md
    template: thanks